Skip to main content
GET
/
v1
/
webhooks
Lists all webhooks
curl --request GET \
  --url https://api.openphone.com/v1/webhooks \
  --header 'Authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "userId": "<string>",
      "orgId": "<string>",
      "label": "my webhook label",
      "status": "enabled",
      "url": "<string>",
      "key": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "deletedAt": "2022-01-01T00:00:00Z",
      "events": [],
      "resourceIds": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://www.quo.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

userId
string

The unique identifier the user. Defaults to the workspace owner.

Pattern: ^US(.*)$
Example:

"U55wgP5I5"

Response

Success

data
object[]
required